Installing sqlite3 ruby gem on FreeBSD

If you try to install (or update) the sqlite3 ruby gem on FreeBSD, you might get the following error: sudo gem update sqlite3 Updating installed gems Updating sqlite3 Fetching: sqlite3-1.3.5.gem (100%) Building native extensions. This could take a while… ERROR: Error installing sqlite3: ERROR: Failed to build gem native extension. /usr/local/bin/ruby18 extconf.rb checking for sqlite3.h… […]